
singleton Material(FordCrownVic_FordCrown_Tire)
{
   mapTo = "FordCrown_Tire";  
    diffuseMap[1] = "vehicles/common/tires/tire_01a_d.dds";
    specularMap[1] = "vehicles/common/tires/tire_01a_s.dds";
    normalMap[1] = "vehicles/common/tires/tire_01a_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/tires/tire_01a_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};


singleton Material(FordCrownVic_FordCrown_Rim_a)
{
   mapTo = "FordCrown_Rim_a";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/FordCrownVic/FCV_Rims_a_d.dds";
   normalMap[0] = "vehicles/FordCrownVic/FCV_Rims_a_n.png";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
   useAnisotropic[0] = "1";
   specularStrength[0] = "0.6";
};

singleton Material(FordCrownVic_FordCrown_Rim_b)
{
   mapTo = "FordCrown_Rim_b";
   diffuseColor[0] = "0.839216 0.839216 0.839216 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/FordCrownVic/FCV_Rims_b_d.dds";
   normalMap[0] = "vehicles/FordCrownVic/FCV_Rims_b_n.png";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
   specularStrength[0] = "0.6";
};

singleton Material(FordCrownVic_FordCrown_Frame)
{
   mapTo = "FordCrown_Frame";
   diffuseColor[0] = "0.8 0.8 0.8 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/FordCrownVic/FCV_d.dds";
   normalMap[0] = "vehicles/FordCrownVic/FCV_n.png";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "Miscellaneous";
   specularStrength[0] = "0.6";
};

singleton Material(FordCrownVic_FordCrown)
{
   mapTo = "FordCrown";
   //Dark Blue because Swag
   diffuseColor[0] = "1 1 1 1";
   specular[0] = "1 1 1 1";
   specularPower[0] = "16";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/FordCrownVic/FCV_d.dds";
   normalMap[0] = "vehicles/FordCrownVic/FCV_n.png";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
   materialTag2 = "Industrial";
   materialTag1 = "beamng";
   beamngDiffuseColorSlot = 0;
   specularStrength[0] = "0.6";
};

singleton Material(FordCrownVic_FordCrown_pdec2)
{
   mapTo = "FordCrown_pdec2";
   diffuseColor[0] = "1 1 1 1";
   specular[0] = "0.996078 0.996078 0.992157 1";
   specularPower[0] = "16";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/FordCrownVic/FCV_d_pdec2.dds";
   normalMap[0] = "vehicles/FordCrownVic/FCV_n.png";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
   materialTag2 = "Industrial";
   materialTag1 = "beamng";
   specularStrength[0] = "0.6";
};

singleton Material(FordCrownVic_FordCrown_MirrorCol)
{
   mapTo = "FordCrown_MirrorCol";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.705882 0.705882 0.705882 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/FordCrownVic/FCV_d.dds";
   normalMap[0] = "vehicles/FordCrownVic/FCV_n.png";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
   specularStrength[0] = "0.6";
};

singleton Material(FordCrownVic_FordCrown_Trim)
{
   mapTo = "FordCrown_Trim";
   diffuseColor[0] = "0.405655 0.405655 0.405655 1";
   specular[0] = "0.996078 0.996078 0.996078 1";
   specularPower[0] = "8";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   diffuseMap[0] = "vehicles/FordCrownVic/FCV_d.dds";
   pixelSpecular[0] = "1";
   normalMap[0] = "vehicles/FordCrownVic/FCV_n.png";
   useAnisotropic[0] = "1";
   specularStrength[0] = "0.6";
};

singleton Material(FordCrownVic_FordCrown_RearLight)
{
   mapTo = "FordCrown_RearLight";
};

singleton Material(FordCrownVic_FordCrown_Black)
{
   mapTo = "FordCrown_Black";
   diffuseColor[0] = "0.0509804 0.0509804 0.0509804 1";
   specular[0] = "0.996078 0.996078 0.996078 1";
   specularPower[0] = "8";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
   diffuseMap[0] = "vehicles/FordCrownVic/FCV_d.dds";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   useAnisotropic[0] = "1";
   specularStrength[0] = "0.6";
};

singleton Material(FordCrownVic_FordCrown_BrakeLight)
{
   mapTo = "FordCrown_BrakeLight";
};

singleton Material(FordCrownVic_FordCrown_Seats)
{
   mapTo = "FordCrown_Seats";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "26";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/FordCrownVic/FCV_Interior.dds";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
   useAnisotropic[0] = "1";
   normalMap[0] = "vehicles/FordCrownVic/FCV_Interior_n.dds";
   specularStrength[0] = "0.6";
};

singleton Material(FordCrownVic_FordCrown_Windshield)
{
   mapTo = "FordCrown_Windshield";
   diffuseMap[0] = "vehicles/fullsize/fullsize_glass_d.dds";
   specularMap[0] = "vehicles/fullsize/fullsize_glass_s.dds";
   diffuseMap[1] = "vehicles/fullsize/fullsize_glass_da.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_glass_s.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_glass_dirt.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   doubleSided = "1";
   materialTag2 = "Industrial";
   specularStrength[0] = "0.6";
};

singleton Material(FordCrownVic_FordCrown_Badge)
{
   mapTo = "FordCrown_Badge";
   diffuseColor[0] = "0.996078 0.992157 0.992157 1";
   specular[0] = "0.411765 0.411765 0.411765 1";
   specularPower[0] = "8";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/FordCrownVic/FCV_d.dds";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
   normalMap[0] = "vehicles/FordCrownVic/FCV_n.png";
   useAnisotropic[0] = "1";
   materialTag1 = "beamng";
   materialTag2 = "Industrial";
   specularStrength[0] = "0.6";
};

singleton Material(FordCrownVic_FordCrown_SideLight)
{
   mapTo = "FordCrown_SideLight";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.996078 0.996078 0.996078 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/FordCrownVic/FCV_Lights_d.png";
   materialTag0 = "Miscellaneous";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   glow[0] = "0";
   specularStrength[0] = "0.6";
};

singleton Material(FordCrownVic_FordCrown_Signal_R)
{
   mapTo = "FordCrown_Signal_R";
};

singleton Material(FordCrownVic_FordCrown_Signal_L)
{
   mapTo = "FordCrown_Signal_L";
};
singleton Material(FordCrownVic_FordCrown_LightInterior)
{
   mapTo = "FordCrown_LightInterior";
   diffuseColor[0] = "0.505882 0.505882 0.505882 1";
   specular[0] = "0.996078 0.996078 0.996078 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
   specularStrength[0] = "0.6";
};

singleton Material(FordCrownVic_FordCrown_SideLightInterior)
{
   mapTo = "FordCrown_SideLightInterior";
   diffuseColor[0] = "0.996078 0.992157 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/FordCrownVic/FCV_Lights_d.png";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
   useAnisotropic[0] = "1";
   specularStrength[0] = "0.6";
};

singleton Material(FordCrownVic_FordCrown_FullLight)
{
   mapTo = "FordCrown_FullLight";
};

singleton Material(FordCrownVic_FordCrown_Glass)
{
   mapTo = "FordCrown_Glass";
   diffuseColor[0] = "0.164706 0.164706 0.164706 0.438";
   specularPower[0] = "32";
   translucent = "1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "Miscellaneous";
   specularStrength[0] = "0.6";
   translucentBlendOp = "Sub";
   materialTag1 = "beamng";
   materialTag2 = "Industrial";
   doubleSided = "1";
   castShadows = "1";
   alphaRef = "73";
};

singleton Material(FordCrownVic_FordCrown_Dashboard)
{
   mapTo = "FordCrown_Dashboard";
   diffuseColor[0] = "0.498039 0.498039 0.498039 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "10";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/FordCrownVic/FCV_Interior.dds";
   normalMap[0] = "vehicles/FordCrownVic/FCV_Interior_n.dds";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
   useAnisotropic[0] = "1";
   specularStrength[0] = "0.1";
};

singleton Material(FordCrownVic_FordCrown_DashboardGrey)
{
   mapTo = "FordCrown_DashboardGrey";
   diffuseColor[0] = "0.329412 0.329412 0.329412 0.95";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "16";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/FordCrownVic/FCV_Interior.dds";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "Miscellaneous";
   specularStrength[0] = "0.3";
};

singleton Material(FordCrownVic_FordCrown_DashboardWood)
{
   mapTo = "FordCrown_DashboardWood";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.835294 0.835294 0.835294 1";
   specularPower[0] = "16";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/FordCrownVic/FCV_Interior.dds";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "Miscellaneous";
   normalMap[0] = "vehicles/FordCrownVic/FCV_Interior_n.dds";
   specularStrength[0] = "0.6";
};

singleton Material(FordCrownVic_FordCrown_Interior)
{
   mapTo = "FordCrown_Interior";
   diffuseColor[0] = "0.737 0.737 0.718 1";
   specular[0] = "0.996078 0.996078 0.996078 1";
   specularPower[0] = "32";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/FordCrownVic/FCV_Interior.dds";
   normalMap[0] = "vehicles/FordCrownVic/FCV_Interior_n.dds";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
   useAnisotropic[0] = "1";
   specularStrength[0] = "0.6";
};

singleton Material(FordCrownVic_FordCrown_Mirror)
{
   mapTo = "FordCrown_Mirror";
   diffuseColor[0] = "0.333333 0.333333 0.333333 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
   specularStrength[0] = "0.6";
};

singleton Material(FordCrownVic_FordCrown_PoliceLight)
{
   mapTo = "FordCrown_PoliceLight";
   diffuseColor[0] = "0.556863 0.556863 0.556863 1";
   specular[0] = "1 0 0.0235294 1";
   specularPower[0] = "16";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/FordCrownVic/FCV_Lights_d.png";
   pixelSpecular[0] = "0";
   useAnisotropic[0] = "1";
   materialTag0 = "Miscellaneous";
   scrollDir[0] = "0.2 0";
   scrollSpeed[0] = "10";
   rotSpeed[0] = "10";
   glow[0] = "1";
   animFlags[0] = "0x00000005";
   rotPivotOffset[0] = "-0.53 -0.48";
   waveFreq[0] = "3";
   waveAmp[0] = "1";
   waveType[0] = "Square";
   materialTag2 = "Industrial";
   materialTag1 = "beamng";
   specularStrength[0] = "0.6";
};

singleton Material(FordCrownVic_FordCrown_ParkLight)
{
   mapTo = "FordCrown_ParkLight";
};

///LIGHTS

singleton Material(FCV_lights_on)
{
   mapTo = "FCV_lights_on";
   diffuseMap[2] = "vehicles/FordCrownVic/FCV_Lights_g.png";
   //specularMap[2] = "vehicles/FordCrownVic/fullsize_lights_s.dds";
   //normalMap[2] = "vehicles/FordCrownVic/fullsize_lights_n.dds";
   diffuseMap[1] = "vehicles/FordCrownVic/FCV_Lights_d.png";
   //specularMap[1] = "vehicles/FordCrownVic/fullsize_lights_s.dds";
   //normalMap[1] = "vehicles/FordCrownVic/fullsize_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   //specularMap[0] = "vehicles/common/null.dds";
   //normalMap[0] = "vehicles/FordCrownVic/fullsize_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.12";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   specularStrength[0] = "0.6";
};

singleton Material(FCV_lights_on_intense)
{
   mapTo = "FCV_lights_on_intense";
   diffuseMap[2] = "vehicles/FordCrownVic/FCV_Lights_g.png";
   //specularMap[2] = "vehicles/fullsize/fullsize_lights_s.dds";
   //normalMap[2] = "vehicles/fullsize/fullsize_lights_n.dds";
   diffuseMap[1] = "vehicles/FordCrownVic/FCV_Lights_d.png";
   //specularMap[1] = "vehicles/fullsize/fullsize_lights_s.dds";
   //normalMap[1] = "vehicles/fullsize/fullsize_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   //specularMap[0] = "vehicles/common/null.dds";
   //normalMap[0] = "vehicles/fullsize/fullsize_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.20";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   specularStrength[0] = "0.6";
};

singleton Material(FCV_lights)
{
   mapTo = "FCV_lights";
   diffuseMap[1] = "vehicles/FordCrownVic/FCV_Lights_d.png";
   //specularMap[1] = "vehicles/fullsize/fullsize_lights_s.dds";
   //normalMap[1] = "vehicles/fullsize/fullsize_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   //specularMap[0] = "vehicles/common/null.dds";
   //normalMap[0] = "vehicles/fullsize/fullsize_lights_n.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[2] = "vehicles/fullsize/fullsize_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   specularStrength[0] = "0.6";
};

singleton Material(FCV_lights_dmg)
{
   mapTo = "FCV_lights_dmg";
   diffuseMap[1] = "vehicles/FordCrownVic/FCV_Lights_dmg_d.png";
   //specularMap[1] = "vehicles/fullsize/fullsize_lights_dmg_s.dds";
   //normalMap[1] = "vehicles/fullsize/fullsize_lights_dmg_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   //specularMap[0] = "vehicles/common/null.dds";
   //normalMap[0] = "vehicles/fullsize/fullsize_lights_dmg_n.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[2] = "vehicles/fullsize/fullsize_lights_dmg_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   specularStrength[0] = "0.6";
};

singleton Material(FordCrownVic_FordCrown_Grille)
{
   mapTo = "FordCrown_Grille";
   diffuseColor[0] = "0.141176 0.141176 0.141176 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "8";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/FordCrownVic/FCV_d.dds";
   materialTag0 = "Miscellaneous";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   normalMap[0] = "vehicles/FordCrownVic/FCV_n.png";
   pixelSpecular[0] = "1";
   specularStrength[0] = "0.6";
};

singleton Material(FordCrownVic_FordCrown_Lightbar)
{
   mapTo = "FordCrown_Lightbar";
   diffuseColor[0] = "0.384314 0.384314 0.384314 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "8";
   translucentBlendOp = "None";
   materialTag0 = "Miscellaneous";
   pixelSpecular[0] = "1";
   specularStrength[0] = "0.6";
};

singleton Material(FordCrownVic_FordCrown_DoorInterior)
{
   mapTo = "FordCrown_DoorInterior";
   diffuseColor[0] = "0.498039 0.498039 0.498039 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "16";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/FordCrownVic/FCV_Interior.dds";
   normalMap[0] = "vehicles/FordCrownVic/FCV_Interior_n.dds";
   materialTag0 = "Miscellaneous";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   specularStrength[0] = "0.2";
};

singleton Material(FordCrownVic_FordCrown_SteeringWheel)
{
   mapTo = "FordCrown_SteeringWheel";
   diffuseColor[0] = "0.498039 0.498039 0.498039 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "16";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/FordCrownVic/FCV_Interior.dds";
   normalMap[0] = "vehicles/FordCrownVic/FCV_Interior_n.dds";
   materialTag0 = "Miscellaneous";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   specularStrength[0] = "0.6";
};

singleton Material(FordCrownVic_FordCrown_Plate)
{
   mapTo = "FordCrown_Plate";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.996078 0.996078 0.996078 1";
   specularPower[0] = "8";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/FordCrownVic/FCV_Plate_d.jpg";
   normalMap[0] = "vehicles/FordCrownVic/FCV_Plate_n.jpg";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "Miscellaneous";
   specularStrength[0] = "0.6";
};


singleton Material(FordCrownVic_FordCrown_Minterior)
{
   mapTo = "FordCrown_Minterior";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/fullsize/fullsize_interior_d.dds";
   normalMap[0] = "vehicles/fullsize/fullsize_interior_n.dds";
   specularMap[0] = "vehicles/fullsize/fullsize_interior_s.dds";
   materialTag0 = "Miscellaneous";
   specularStrength[0] = "0.6";
};

singleton Material(fullsize_gauges)
{
    mapTo = "fullsize_gauges";
    diffuseMap[0] = "vehicles/fullsize/fullsize_gauges_d.dds";
    specularMap[0] = "vehicles/fullsize/fullsize_gauges_s.dds";
    normalMap[0] = "vehicles/fullsize/fullsize_gauges_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    diffuseColor[0] = "1.5 1.5 1.5 1";
};

singleton Material(fullsize_gauges_on)
{
    mapTo = "fullsize_gauges_on";
    diffuseMap[1] = "vehicles/fullsize/fullsize_gauges_d.dds";
    specularMap[1] = "vehicles/fullsize/fullsize_gauges_s.dds";
    normalMap[1] = "vehicles/fullsize/fullsize_gauges_n.dds";
    diffuseMap[0] = "vehicles/fullsize/fullsize_gauges_d.dds";
    specularMap[0] = "vehicles/fullsize/fullsize_gauges_s.dds";
    normalMap[0] = "vehicles/fullsize/fullsize_gauges_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    emissive[1] = "1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    diffuseColor[0] = "1.5 1.5 1.5 1";
    diffuseColor[1] = "3 1 0 1";
};


singleton Material(FordCrownVic_FordCrown_TaxiLight_1)
{
   mapTo = "FordCrown_TaxiLight_1";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/FordCrownVic/FCV_Taxi.png";
   materialTag0 = "Miscellaneous";
   pixelSpecular[0] = "1";
   materialTag2 = "Industrial";
   materialTag1 = "beamng";
   useAnisotropic[0] = "1";
   specularStrength[0] = "0.6";
};

singleton Material(FordCrownVic_FordCrown_TaxiSign)
{
   mapTo = "FordCrown_TaxiSign";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/FordCrownVic/FCV_Taxi.png";
   materialTag0 = "Miscellaneous";
   pixelSpecular[0] = "1";
   materialTag2 = "Industrial";
   materialTag1 = "beamng";
   useAnisotropic[0] = "1";
   specularStrength[0] = "0.6";
};

singleton Material(FordCrownVic_FordCrown_PoliceLight_White)
{
   mapTo = "FordCrown_PoliceLight_White";
   diffuseColor[0] = "0.239216 0.239216 0.239216 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/FordCrownVic/FCV_Lights_d.png";
   glow[0] = "1";
   animFlags[0] = "0x00000005";
   scrollDir[0] = "0.2 0";
   rotSpeed[0] = "1";
   waveType[0] = "Square";
   waveFreq[0] = "2";
   waveAmp[0] = "1";
   materialTag2 = "Industrial";
   materialTag1 = "beamng";
   materialTag0 = "Miscellaneous";
   specularStrength[0] = "0.6";
   effectColor[1] = "InvisibleBlack";
};

singleton Material(FordCrownVic_fullsize)
{
   mapTo = "fullsize";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_police.dds";
   //specularMap[3] = "vehicles/fullsize/fullsize_s.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_n.dds";
   diffuseMap[2] = "vehicles/fullsize/fullsize_c_alt.dds";
   specularMap[2] = "vehicles/fullsize/fullsize_s.dds";
   normalMap[2] = "vehicles/fullsize/fullsize_n.dds";
   diffuseMap[1] = "vehicles/fullsize/fullsize_d.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_s.dds";
   normalMap[1] = "vehicles/fullsize/fullsize_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/fullsize/fullsize_n.dds";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "0 0.3 0.9 1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   instanceDiffuse[2] = true;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(FordCrownVic_FordCrown_PoliceDecal)
{
   mapTo = "FordCrown_PoliceDecal";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.996078 0.996078 0.996078 1";
   specularPower[0] = "5";
   translucent = "1";
   diffuseMap[0] = "vehicles/FordCrownVic/BGPD_PoliceDecal.dds";
   specularStrength[0] = "0.5";
   pixelSpecular[0] = "1";
   translucentZWrite = "1";
   useAnisotropic[0] = "1";
};

singleton Material(FordCrownVic_FordCrown_TaxiDecal)
{
   mapTo = "FordCrown_TaxiDecal";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.996078 0.996078 0.996078 1";
   specularPower[0] = "5";
   translucent = "1";
   diffuseMap[0] = "vehicles/FordCrownVic/FCV_TaxiDecal.dds";
   specularStrength[0] = "0.5";
   pixelSpecular[0] = "1";
   translucentZWrite = "1";
   useAnisotropic[0] = "1";
};

singleton Material(FordCrownVic_FordCrown_PoliceDecal2)
{
   mapTo = "FordCrown_PoliceDecal2";
   diffuseColor[0] = "0.752941 0.752941 0.752941 2";
   specular[0] = "0.996078 0.996078 0.996078 1";
   specularPower[0] = "5";
   translucent = "1";
   diffuseMap[0] = "vehicles/FordCrownVic/BGPD_PoliceDecal_2.dds";
   specularStrength[0] = "0.25";
   pixelSpecular[0] = "1";
   translucentZWrite = "1";
   useAnisotropic[0] = "1";
   alphaRef = "0";
};

singleton Material(FordCrownVic_FordCrown_PoliceLight_off)
{
   mapTo = "FordCrown_PoliceLight_off";
   diffuseColor[0] = "0.611765 0.611765 0.611765 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/FordCrownVic/FCV_Lights_d.png";
   translucentBlendOp = "None";
   specularStrength[0] = "0.5";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "Miscellaneous";
   materialTag1 = "beamng";
   materialTag2 = "Industrial";
};
